@import url("style.css");
@import url("public.css");
.zg_bot{display: none;}
/*header*/
.zg_header{ height:70px; }
.header_right{ margin-top:32px;/*max-width:30%;*/  }
.header_right2{ margin-top:32px;/*max-width:30%;*/  }
.header_right b{ display:inline-block; *display:inline; zoom:1; padding-left:28px; background:url(../images/icon_tel.png) no-repeat left center ; font-size:20px;line-height:24px;color:#FF3000;margin-right:35px; }
.header_right a{ margin-top:5px; font-size:18px;line-height:26px;color:#333; }
.header_right2 b{ display:inline-block; *display:inline; zoom:1; padding-left:28px; background:url(../images/icon_tel.png) no-repeat left center ; font-size:20px;line-height:24px;color:#FF3000;margin-right:35px; }
.header_right2 a{ margin-top:5px; font-size:16px;line-height:26px;color:#333; }
.header_right2{width: 455px; display: none;}
.quit_btn{font-weight: bold;}
.zg_1366 .header_right b{ font-size:18px; vertical-align: middle;}
.zg_1366 .header_right a{ font-size:14px;vertical-align: middle;}
.header_left{padding-left:1.5%; width:60%;}
.zg_1366 .header_left{ width:63%;}
.header_logo{ display:block; width:205px; height:46px;margin:12px 0 0;}
.header_lo9gort{ width:2px;height:28px;background:#ddd; margin:31px 20px 0; vertical-align: middle; float:left;}
.zg_1366 .header_lo9gort{ margin:31px 10px 0;}
.header_zwk{ margin:30px 6% 0 0;font-size:22px; line-height:28px;color:#333;}
.zg_1366 .header_zwk{ font-size:20px; margin:30px 5% 0 0;}
.header_list{ width:345px;  }
.zg_1366 .header_list{ width:300px;  }
.header_list li{ padding-top:19px; position:relative;width:115px;  }
.zg_1366 .header_list li{width:100px; }
.header_list li>a{ font-size:16px;line-height:50px;   }
.header_list li>a em{display:inline-block; *display:inline; zoom:1; width:12px;height:7px; background:url(../images/sprite_01.png) no-repeat left -115px;margin-left:5px; vertical-align: middle; }
.header_list li>a:hover em{ transform:rotate(180deg);}
.header_list div{ display:none;position:absolute; left:0; top:70px; z-index:2; max-width:530px; padding:20px 30px;background:#fff; box-shadow: 0 3px 10px rgba(51,51,51,.5); }
.header_list li:hover div{display:block;}
.header_box1{width:507px;}
.header_box2{width:275px;}
.header_row{position: absolute;width:56px;height:19px; background:url(../images/header_white_row.png) no-repeat; left:6px; top:-19px; z-index:0;}
.head_link dt{ font-size:14px; line-height:22px; color:#FF3000; margin-bottom:16px;font-weight:bold; }
.head_link dd{ font-size:14px; line-height:22px; color:#333; margin-bottom:26px; }
.header_year{ margin-bottom:26px; }
.header_year a{ font-size:14px; line-height:20px;margin-right:45px; }
.header_year a.header_more{ color:#FF3000;  }
.head_link a:hover{ color:#FF3000; }
.header_area a{margin-right:22px;font-size:14px;line-height:30px; float:left; }
.header_area a:nth-child(10n){margin-right:0;}
.header_area1 a{margin-right:22px;font-size:14px;line-height:30px; float:left; }
.header_area1 a:nth-child(8n){margin-right:0;}
.head_ewm{ padding-left:20px;font-size:14px;line-height:22px; font-weight:bold;}
.head_ewm dt{position: relative; }
.head_ewm_mid{ margin-bottom:26px;}
.head_ewm a{color:#FF3000; }
.head_ewm img{ display:block; margin-top:5px; width:125px; height:125px; }
.head_ewm em{position:absolute;left:-40px; top:0;width:20px;text-align:center;font-style:normal; border:1px solid #FF3000; font-size:14px;line-height:20px;color:#FF3000;border-radius: 50%; }

/*导语*/
.top_message{ background: #faf2f0; }
.top_message div{  font-size:16px; line-height: 50px;height:50px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; text-align:center;}
.top_message .color_bh{ color:#FF3000;}
.zg_1366 .top_message div{ font-size:12px;}

.top_wrap{
   width:100%;
   margin:0 auto;
   height:63px;
   background: ;
   position: relative;
   z-index: 999;
   background: #fff;
}
.top{
   width:1280px;
   margin:0 auto;
}
.top .logo{
   width:183px;
   height:41px;
   display: block;
   float: left;
   padding-top:5px;
}
.btn_wrap{
  width:330px;
  text-align: right;
  height:44px;
  padding-top:11px;
  float:right;
}
.btn_wrap b{ display:inline-block; *display:inline; zoom:1; padding-left:28px; 
background:url(../images/icon_tel.png) no-repeat left center ; font-size:20px;
line-height:24px;color:#FF3000;margin-right:25px; }

.btn_wrap a{
    margin-top: 5px;
    font-size: 16px;
    line-height: 26px;
    color: #333;
}
.btn_wrap a img{
  display: inline-block;
  width:22px;
  height: 22px;
  position: relative;
  top:-2px;
}



.homePage{
   width:100%;
   height: 100%;
   min-width: 1200px;
   position: relative;
   top:0;
   right: 0;
   left: 0;
   bottom:0;
   z-index: 999;
}
.home_title{
   width:1136px;
   height:250px;
   margin:0 auto;
   text-align: center;
}
@media screen and (max-width: 1600px){
	
	.home_title img{
  width:88% !important;
}
	
	
}



.home_title img{
  width:100%;
}
.home_con{
  height: auto;
  transition: all 1s;
  min-width: 1200px;
}
.homePage.active .home_con{
  top:111px;
}

.public_title{ font-size:38px; line-height:38px;text-align:center;margin-bottom:42px; font-weight:normal; padding-top: 62px;}
.con_wrap{
  width:82%;
  background:#fff;
  border-radius:14px;
  padding: 30px;
  -moz-box-shadow:0px 3px 18px #F9DED9; 
  -webkit-box-shadow:3px 0px 18px #F9DED9; 
  box-shadow:0px 3px 18px #efeefb;
  margin: 0 auto;
}
.user_box{
  margin:0 auto;
  height:77px;
}
.user_box .user_item_1{
    width: 62%;
    height: 60px;
    float: left;
    margin-bottom: 15px;
    border: 1px solid #dcdcdc;
    background: #faf2f0 url(./../images/fdj.png) no-repeat 21px center;
    margin: 9px 9px;
    position: relative;
    border-radius: 8px;
    padding-left: 56px;
}
.user_box .user_item_1 input{
  display:block;
  margin:0 auto!important;
  width:100%;
  background: none;
  height: 64px;
  line-height: 64px;
  font-size: 22px;
  color: #777777;
  outline: none;
  border:none;
  text-indent:10px;
}
.user_box .user_item_2{
  width:24%;
  height:56px;
  float:right;
   border-radius: 28px; overflow: hidden;background-image: -moz-linear-gradient( to right,#FE8D42, #E60012);background-image: -webkit-linear-gradient(  to right,#FE8D42, #E60012);background-image: -ms-linear-gradient(  to right,#FE8D42, #E60012);background-image: -o-linear-gradient( to right, #FE8D42, #E60012);background-image: linear-gradient( to right,#FE8D42, #E60012);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#FE8D42,endColorStr=#E60012);
}
.user_box .user_item_2:hover{background-image: -moz-linear-gradient( to right,#E60012,#FE8D42);background-image: -webkit-linear-gradient( to right,#E60012,#FE8D42);background-image: -ms-linear-gradient( to right,#E60012,#FE8D42);background-image: -o-linear-gradient( to right,#E60012,#FE8D42);background-image: linear-gradient( to right,#E60012,#FE8D42);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#E60012,endColorStr=#FE8D42);	}
.user_box .user_item_2 .btn_submit{
    display: block;
    width: 100%;
    border: none;
    cursor: pointer;
    border-radius: 30px;
    background: url(../images/search_btn_icon.png) no-repeat 34% center;
    height: 56px;
    text-indent: 44%;
    font-size: 18px;
    line-height: 56px;
    color: #fff;
    text-align: left;
}

.user_box .user_item_2 .btn_submit img{
  margin-left:-10px;
  margin-top: -10px;
}

div.tip_x{
  margin-top:30px;
  position: relative;
}
div.tip_x .peopleImg{
  width: 251px;
  height:267px;
  position: absolute;
  right: 10px;
  top: 90px;
}
div.tip_x h6{
  font-size: 24px;
  color: #191210;
  text-align: left;
  line-height: 45px;
}
div.tip_x .p_wrap{
   border-bottom:1px dashed #4732ef;
   width:65%;
}
div.tip_x .p_wrap.bottom{
  border-bottom:none;
}

div.tip_x .p_wrap span{
  display:block;
  width:14px;
  height:14px;
  border:1px solid #191210;
  line-height:14px;
  text-align:center;
  color: #191210;
  font-size:14px;
  float:left;
  border-radius:50%;
  margin-top:22px;
  margin-right:5px;
}
div.tip_x .p_wrap p{
  width:97%;
  font-size:18px;
  line-height:28px;
  color: #191210;
  float:left;
  padding-top:15px;
  padding-bottom:15px;
 
}

.homePage.active div.tip_x{
   display: none;
}
.table_wrap{
  width:85%;
  margin:0 auto;
  min-width: 1000px;
    max-width: 1632px;
}
.loadingImg{
  padding:40px 0 0;
  margin:0 auto;
  display: block;
}
.my_table{
  width:100%;
  margin:0 auto;
  border:1px solid #fff;
  text-align: center;
  border-collapse: collapse;
  overflow:hidden;
  margin-top:24px;
}
.my_table th{
  height: 55px;
  color: #fff;
  font-size: 15px;
  border:1px solid #fff;
  width: 120px;
}
.my_table th.th1{
  width:80px;
}
.my_table th.th2{
  width:100px;
}
.my_table th.th3{
  width:120px;
}
.my_table th.th4{
  width:80px;
}
.my_table th.th5{
  width:60px;
}
.my_table th.th6{
  width:80px;
}
.my_table th.th7{
  width:100px;
}
.my_table th.th8{
  width:70px;
}
.my_table th.th9{
  width:70px;
}
.my_table th.th10{
  width:80px;
}
.my_table td{
  height: 40px;
  color: #5c6a80;
  font-size: 15px;
  border:1px solid #ddd;
}
.my_table tr:nth-child(1){background-image: -moz-linear-gradient( to right,#ff5929, #f34c2c);background-image: -webkit-linear-gradient(  to right,#ff5929, #f34c2c);background-image: -ms-linear-gradient(  to right,#ff5929, #f34c2c);background-image: -o-linear-gradient( to right, #ff5929, #f34c2c);background-image: linear-gradient( to right,#ff5929, #f34c2c);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#ff5929,endColorStr=#f34c2c);}
.my_table tr:nth-child(1):hover{background-image: -moz-linear-gradient( to right,#ff5929, #f34c2c);background-image: -webkit-linear-gradient(  to right,#ff5929, #f34c2c);background-image: -ms-linear-gradient(  to right,#ff5929, #f34c2c);background-image: -o-linear-gradient( to right, #ff5929, #f34c2c);background-image: linear-gradient( to right,#ff5929, #f34c2c);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#ff5929,endColorStr=#f34c2c);}
.my_table tr{
  background: #fefcf5;
}
.my_table tr:hover{
  background: #efe8d0;
}
.cxlb{clear: both; font-size: 16px; color: #414141;}
.cxlb a{font-size: 16px; color: #fff;
background-image: -moz-linear-gradient( to right,#ff5929, #f34c2c);background-image: -webkit-linear-gradient(  to right,#ff5929, #f34c2c);background-image: -ms-linear-gradient(  to right,#ff5929, #f34c2c);background-image: -o-linear-gradient( to right, #ff5929, #f34c2c);background-image: linear-gradient( to right,#ff5929, #f34c2c);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#ff5929,endColorStr=#f34c2c);
padding: 2px 5px; border-radius:25px; margin-left: 5px;}
/*zg_cover*/
.zg_cover{
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
   display: none;
}
.zg_direction{
    width:1087px;
    background: #fff;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left: -542px;
    margin-top:-200px;
    border-radius:15px;
    z-index: 9999;
    padding-bottom: 30px;
}
.zg_direction h6{
    width:100%;
    height: 79px;
    background: url(./../images/top.png) no-repeat center center;
    font-size: 28px;
    line-height: 69px;
    color: #ee2d21;
    text-align: center;
}
.direction_list{
    padding-top:10px;
    width:990px;
    margin:0 auto;
    padding-bottom: 6px;
}
.direction_list li{
  line-height:32px;
  font-size: 16px;
  margin-bottom: 5px;
  color: #5c6a80;
}
.direction_list li a{
  font-weight: bold;
  color: #ee2d21;
}
.direction_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.direction_know {
  display: block;
  width: 160px;
  height:50px;
  border-radius:25px;
  background: #f65930;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 5px auto 0;
  cursor: pointer;
}
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-192px;
  z-index: 9999;
  padding:0px 0 16px;
  background: #f3f5f7;
  border-radius:10px;
  display: block;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.bd_nav{
  height: 60px;
  padding:0 53.5px;
  background: #ffffff;
  border-radius:10px 10px 0 0;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #e4e4e4;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #ee2d21;
  position: relative;
  top:-1px;
  color: #ee2d21;
  font-weight: bold;
}
.container .agileits{
  width:380px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:380px;
  height:54px;
  background:#fff;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap .iconImg{
  display: inline-block;
  width:18px;
  height: 24px;
  padding:10px 16px 15px 22px;
}
/* .container .agileits .bd_line_wrap input{
  display: inline-block;
  width:308px;
  line-height:54px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
  height: 54px;
  padding-left: 10px;
} */
.bd_line_wrap input,select{
  display:block;
  margin:0 auto!important;
  width:100%;
  background: none;
  height: 54px;
  line-height: 54px;
  font-size: 18px;
  color: #777777;
  outline: none;
  border:none;
  text-indent:10px;
  padding-left:10px;
  
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:54px;
  color: #999999;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:54px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  display: block;
  width: 160px;
  height:50px;
  border-radius:25px;
  background: #f13e27;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 45px auto 0;
  cursor: pointer;
}
.result_tip{
  font-size: 20px;
  text-align: center;
  color: #001b60;
  line-height: 50px;
  font-weight: bold;
}
.container .agileits .bd_line_wrap.send_button{background:none;}
.container .agileits .bd_line_wrap.send_button input.submintBtn{width:303px;height:49px;background:#ee2d21;color:#fff;text-align:center;border-radius:24px;cursor:pointer;}
.container .register{padding-top:10px;}
.container .register .bd_line_wrap{margin-bottom:8px;}

/*left_nav*/
.left_nav{
  width:60px;
  height:163px;
  position: fixed;
  left:0;
  top:65px;
  z-index: 999;
}
.left_nav a{
  display: block;
  width:60px;
  height:163px;
}
main {
  display: flex;
  justify-content: center;
  height: 100%;
  min-height: 100%;
  width: 100%;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
}

.plate {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem 0;
  text-align: center;
  color: white;
  letter-spacing: 4px;
  font-size: 0.6em;
  line-height: 2.5;
}

a {
  text-underline: none;
  -webkit-appearance: none;
}

.social {
  padding-top: 1rem;
}
.social svg {
  height: 1.25rem;
  margin: 0 0.5rem;
  fill: rgba(21,46,52, 0.5);
  transition: all 0.2s ease;
}
.social svg:hover {
  fill: white;
}
.social a {
  vertical-align: middle;
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease 0.15s;
}
.social__twitter {
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
}
.social__codepen {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.social.active {
  opacity: 1;
}
.social.active a {
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
          transform: none;
}

.mouse {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  padding: 1rem 0;
  z-index: 2;
  color: rgba(21,46,52, 0.3);
  width: 100%;
  letter-spacing: 6px;
  font-size: 0.45em;
  line-height: 2.5;
  text-transform: uppercase;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
}
.mouse.active {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}

.text-animation {
  opacity: 0;
}
.text-animation.active {
  opacity: 1;
}
.text-animation .letter {
  opacity: 0;
  transition: color 0.5s ease, opacity 0.3s ease;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  color: white;
}
.text-animation .letter.active {
  color: rgba(209,228,230, 0.3);
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-animation: color 5s ease infinite 3s;
          animation: color 5s ease infinite 3s;
}

@-webkit-keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52,0.3);
  }
}

@keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52, 0.3);
  }
}

.code{
	text-align: center;
}
.code img{
	text-align: center;
	width: 15%;
}
.code p{
	font-size: 18px;
	font-weight: bold;
	margin-top: 2%;
	margin-bottom: 2%;
	text-align: center;
}
.code p span{
	color: red;
}
.bg_mb {
				min-height: 100%;
				min-width: 1024px;
				width: 100%;
				height: auto;
				position: fixed;
				top: 0;
				left: 0;
				background: black;
				opacity: 0.1;
				z-index: 11;
			}


/*---------------------*/
/*zg_banner*/
.zg_banner{ background:url(../images/banner.png) no-repeat center top;position:relative; }
.zg_banner>img{display:block;width:100%;height: 100%;}
.zg_banner>p{position: absolute;font-size:36px;color:#fff; left:18%; top:23%;}
.zg_banner>p i{background:#FFFFFF;
    display: inline-block;
    padding: 0 18px;
    line-height: 43px;
    font-size: 30px;
    font-weight: bold;
    border-radius: 10px;
    margin: 0 8px 0 0;
    color: #7f53e2;}
.zg_banner>strong{position: absolute;left:18%; top:39%; font-size:60px; color:#fff;}
.ban_cont{ position:relative;}
.zg_1600 .zg_banner>p{ font-size:32px; top:21%;}
.zg_1600 .zg_banner>strong{ font-size:54px; top:36%;}
.zg_1366 .zg_banner>p{ font-size:28px; top:13%;}
.zg_1366 .zg_banner>strong{ font-size:50px;top:30%;}
.zg_nav{position: absolute;left:0;bottom:0; background:#4732ef;width:100%;}
.wrap{width: 85%;clear:both;margin: 0 auto;min-width: 1200px;max-width: 1632px;}
.nav_left{ width:100%;  font-size:22px;line-height:80px;  overflow: hidden;height:80px; float: left; /*margin-left: 12%;*/}
.nav_left li{ color:#fff; width:10%;float: left;  text-align: center;position: relative;  } 
.nav_left li:hover a,.nav_left li.on a{ color:#fff;text-decoration:none;}
.nav_left li span{ content: ""; width:100%; height:100%;position: absolute;left:0;top:0;z-index:0;opacity: 0;filter:alpha(opacity=0); background:url(../images/nav_back_on.png) repeat-x; background-size: 100% 100%;}
.nav_left a{display:block; position: relative; z-index:1;color:#fff;overflow: hidden; height:100%;}
.nav_left li:hover span,.nav_left li.on span{
	 opacity: 1;filter:alpha(opacity=100);  transition: all 1.5s;
}
.nav_search{width:18%;margin-right:1%; height:38px; margin-top:21px;  position: relative; float: left;}
.nav_search input[type="text"]{ width:100%;height: 38px;display:block;border:none; border-radius: 20px; font-size:14px; line-height:38px;color:#333;background:url(../images/search_back.png) repeat-x; text-indent:20px;}
.nav_search input[type="submit"]{ position: absolute; width:38px;height:38px; background:url(../images/sprite_01.png) no-repeat -67px -105px; right:10px; top:0; border:none;}
.nav_search input[type="text"]:focus{ background:#fff;}
.nav_search input[type="text"]:focus + input{ background:url(../images/sprite_01.png) no-repeat -67px -158px; }
.zglh_model_sel{ position: absolute; max-width:400px; display:none; padding:20px;background:#fff; border-radius: 5px; right:0; top:43px;z-index: 3;box-shadow: 0 2px 3px rgba(0,0,0,.1); }
.zglh_model_sel li{ font-size:14px; line-height:30px; cursor:pointer;}
.zglh_model_sel span{ color:#FF3000;}
.zg_1366 .nav_left{font-size:16px;line-height:50px; height:50px;}
.zg_1366 .nav_search{margin-top:6px;}
.zg_1600 .nav_left{line-height:66px; height:66px;}
.zg_1600 .nav_search{margin-top:14px;}
.public_statement{ font-size:14px; line-height:20px;color:#FF715B;margin:0 auto 20px;}


/**/
.header_right b{ display:inline-block; *display:inline; zoom:1; padding-left:28px; background:url(../images/icon_tel.png) no-repeat left center ; font-size:20px;line-height:24px;color:#FF3000;margin-right:35px; }

/*广告*/
.public_add{margin:40px auto 0;max-height:281px;  }
.public_add a.img{ display:block; width:31%;float:left; margin-right:3.5%;}
.public_add a.img:last-child{margin-right: 0;}
.public_add .img img{width:100%; max-height:281px;border-radius: 20px; }
.public_add .img img:hover{ transform: scale(1.05, 1.05);transform: all .7s;box-shadow: 0 3px 5px rgba(0,0,0,.2); }
.public_add h3{float: left; width: 15%; text-align: center;}
.public_add h3 span{width: 100%; text-align: center; font-size: 26px; color: #2f2f2f; font-weight: normal; line-height: 50px;}
.public_add h3 img{width: 92%; box-shadow: 1px 2px 5px #999;}


/* 隐私 */
.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;}
.policy_label input{height:14px !important;width:14px !important;vertical-align: middle;display: inline-block;-webkit-appearance: checkbox;}
.policy_label span{vertical-align: middle;font-size:14px;}
.policy_label span a{font-size: 14px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}
/* 校验码 */
.tis .code{margin-left: 8px;width: 112px;height: 40px;border: 1px solid #DDDDDD;border-radius: 4px;font-style:italic;color:#0A0BFF;font-size:18px; letter-spacing:3px;font-weight:bold;float:left;cursor:pointer; line-height:42px;text-align:center;vertical-align:middle;}
.tis .buttoncss{cursor: pointer;background: #3279FE;width: 360px;height: 50px;line-height: 50px;text-align: center;color: #fff;letter-spacing: 2px;font-size: 16px;border: none;margin-top: 24px;}
.tis .zg_covertis{ position: fixed;left:0;top: 0;bottom: 0;right:0;background:#000;opacity:0.6;filter:alpha(opacity=60);z-index:9999999;display: none;}
.tis .zgzf_ycxf { width: 70px; height: auto; position: fixed; right: 10px; top: 100px; z-index: 22; }
.tis .zg_xf { position: fixed;left: 50%;top: 50%;width: 360px;background: #fff; padding: 50px 60px;border: 1px solid #aeaeae; transform: translate(-50%, -50%); z-index: 99999999;display: none;}
.tis .zg_xf em {display: block;width: 31px;height: 31px;position: absolute; left: 50%;margin-left: -15px; bottom: -40px;text-align: center;line-height: 10px;font: bold 18px/30px Arial, Helvetica, sans-serif;cursor: pointer;background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;}
.tis .zg_xf h1{font-size: 20px;color: #333;}
.tis .zg_xf p{font-size: 20px;color: #333; padding-top: 14px;line-height: 36px;}
.tis .zg_xf p span{color: #F05050;}
.tis .zg_xf p.zhushi{font-size: 14px;color: #F05050;font-weight: bold;line-height: 1;}
.tis .zg_xf a{width: 200px;height: 50px;line-height: 50px;display: block;margin: auto;border-radius: 4px;font-size: 16px;color: #fff;background: #3279FE;letter-spacing: 1px;text-align: center;margin-top: 40px;}
.tis .cent{text-align: center;}
.tis .find{width: 360px;position: relative;}
.tis .find b{position: absolute;font-size: 12px;color: #F05050;left: 0px;}
.tis .find input{outline: none;border-radius: 4px;}
.tis .find .input{width: 340px;height: 40px;border: 1px solid #DDDDDD;padding-left: 18px;line-height: 42px;color: #333;margin-top: 24px;}
.tis .find .yz {margin-top: 24px;}
.tis .find .yz input{float: left;width: 216px;height: 40px;border: 1px solid #DDDDDD;padding-left: 18px;line-height: 42px;color: #333;}
.tis .find .code{background: #EEEEEE;border: none;width: 110px !important;height: 40px !important;float: right;margin-top: 0;line-height: 40px;font-size: 14px;color: #333333;font-style: initial;font-weight: 400;}
.tis .find img{display: block;margin: auto;margin-top: 1px;height: 100%;width: 100%;}
.tis .find p{text-align: center;}
/*职位信息*/

/*-----------*/
.main_zwxx{ padding:65px 0 20px;}
.main_msgg{ padding:65px 0 10px;}
.main_zwxx_new{ padding:65px 0 0;}
.public_bot{margin:40px auto 0; text-align:left; }
.public_province,.puclic_apart,.public_province5{ border-left:1px solid #E6E6E6; box-sizing: border-box;}
.public_province li,.puclic_apart li,.public_province5 li{ border-bottom:1px solid #E6E6E6; border-right:1px solid #E6E6E6;box-sizing: border-box;  width:16.67%;   float:left; display:table;text-align:center; vertical-align: middle;height:141px; }
.public_province5 li{ width:20%!important;}
.border_top{ border-top:1px solid #E6E6E6; }
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .public_province li{width:16.65%;}/*IE11 10*/
}
_::selection,
.public_province li:nth-child(6n),.public_province li.province_last {
    width:16.6%;/*IE 9*/
}
@-moz-document url-prefix() {    
	.public_province li{width:16.66%;}
}
.public_province li.province_last{ width:16.6%; width:16.3%\9\0;*width:16.4%;}
.public_province li:nth-child(6n){ width:16.6%; width:16.3%\9\0;*width:16.4%;}
.public_province li:hover,.puclic_apart li:hover{  box-shadow: 0 0 4px rgba(255, 70, 42, 0.6);}
.public_province a,.puclic_apart a{ padding:0 5px; height:123px; display:table-cell;text-align:center; vertical-align: middle;  }
.public_province b{ display:block;font-size:18px; line-height:30px;color:#333;font-weight: normal;margin-bottom:9px;}
.public_province span{ display:block; font-size:14px; line-height:20px;color:#999;}
.public_province a:hover span,.public_province a:hover,.public_province a:hover b{ color:#F2462A;text-decoration: none;}
.public_province em{ font-style:normal; }


@media screen and (min-width: 1400px) and (max-width: 1600px) {
.zg_banner>p{font-size: 36px;}
.zg_banner>strong{font-size: 70px;}
.zg_nav{zoom: 0.8;}
}

@media screen and (min-width: 980px) and (max-width: 1400px) {
.zg_banner>p{font-size: 30px;}
.zg_banner>strong{font-size: 46px;}
.zg_nav{zoom: 0.66;}
}
/*wxs end*/
.botseo{color:#666;line-height: 30px;margin: 30px auto 0;font-size: 14px;}
.botseo a{ color:#666; }
.public_statement{ font-size:14px; line-height:20px;color:#FF715B;margin:0 auto 20px;}